/*media query */


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /*body{
    background: pink;
  }*/
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /*body{
    background: yellow;
  }*/
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 1024px to 1366px
*/

@media (min-width: 1024px) and (max-width: 1366px) {
  
  
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
/* body{
    background: orange;
 }
*/
 .homepage_caption .col-md-7 , .homepage_caption .col-md-5 {
    max-width: 100%;
    flex: 0 0 100%;
}


.services_items ul li {
    display: inline-block;
    width: 100%;
    max-width: 50%;
    padding: 30px 20px;
    text-align: center;
    float: left;
    padding-bottom: 0;
    color: #fff;
    height: 231px;
}

.faqs_secx button {
    position: relative;
    outline: none;
    padding-right: 79px;
}

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
 
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    
    .navbar-toggler{
        background-color: #002365;
    }

    .homeform {
    width: 100%;
    background: #0023652e;
    margin: 0;
    padding: 23px 17px;
    color: #fff;
    border-radius: 19px;
}

.info_best_academic {
    width: 100%;
    padding: 1.8em 0em;
}

.about_con h3 {
    font-size: 1.6em;
}

.assignment_helpx h3{
    font-size: 1.6em;
}

.unque_sec h3 {
    margin: 0;
    font-size: 32px;
    transform: inherit;
    padding: 15px 0px;
    border-bottom: 1px solid #fff;
        text-align: center;
}

.unque_sec h3.u2 {
    position: relative;
    bottom: 0;
    left: 0;
    color: rgb(255 255 255);
}

.unque_sec h3.u1 {
    position: relative;
    bottom: 0;
    color: #fff;
    left: 0;
}

.unque_sec h3.u3 {
    position: relative;
    bottom: 0;
    left: 0;
    color: #fff;
}

.faqs_secx h3{
    font-size: 1.6em;
}


.lets_student:before {
    content: '';
    position: absolute;
    bottom: 0;
    top: 48px;
    right: 0;
    width: 100%;
    height: 97%;
    max-width: 100%;
    background: #002365;
}

.faqs_question {
    background: #bcc3c9;
    padding: 2em 0;
    /* padding-right: 1.6em; */
    margin: 2em 0;
}

.service_info {
    padding: 1em 1em;
    background: #bcc3c9;
    height: 100%;
}

.talking_content {
    width: 100%;
    padding: 0em 0em;
    color: #fff;
}

.caltoactiondata a {
    text-decoration: none;
    display: inline-block;
    color: #000;
    font-size: 18px;
    padding: 6px 0px;
    text-align: center;
}

.footer_academic {
    width: 100%;
    background: #002365;
    padding: 6px 0px;
    text-align: center;
    margin-bottom: 13px;
    margin-top: 18px;
}

.services_items ul li {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    padding: 30px 20px;
    text-align: center;
    float: left;
    padding-bottom: 0;
    color: #fff;
    height: auto;
}

.calltoactiondata img {
    position: inherit;
    width: 166px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 10px auto;
    display: block;
}

.homepage_caption{
    height: auto;
}
.assignment_helpx h5 {
    margin: 0;
    font-size: 24px;
    padding-bottom: 20px;
}

.faqs_secx h6 {
    margin: 0;
    font-size: 25px;
    padding-bottom: 20px;
}

.assignment_help h3 {
    margin: 0;
    font-size: 23px;
    padding-bottom: 20px;
}

.services_items ul li img {
    display: block;
    width: 90px;
    margin: auto;
    margin-bottom: 20px;
}
  
.bestacademic {
    margin-top: 22px;
}

.best_academic {
    width: 100%;
    background: #bcc3c9;
    padding: 3em 12px;
    position: relative;
    padding-bottom: 1em;
    color: #000;
}

.calltoactiondata {
    width: 100%;
    background: url(../../assets/images/bgcalltoact.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    padding: 3em 0;
}

.calltoactiondata h3 {
    color: #fff;
}


.row.pl-0.pr-0.row2 {
    flex-direction: column-reverse;
}

.unque_sec {
    background: url(../../assets/images/unque_sec.jpg);
    background-position: unset;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 23px 0px;
    overflow: hidden;
}

.caltoactiondata {
    width: 100%;
    background: #fff;
    box-shadow: 2px 2px 2px 2px #e0e0e0;
    padding: 15px 0;
    margin-bottom: 20px;
    text-align: center;
}

.faqs_secx {
    width: 100%;
    padding: 20px 0px;
}

.faqs_secx button.btn-link {
    text-decoration: none;
    color: #fff;
    padding-right: 58px;
}

.calltoactiondata h4 {
    color: #fff;
    font-size: 1.75rem;
    line-height: inherit;
}

.calltoactiondata h6 {
    font-size: 1.75rem;
    color: #fff;
     line-height: inherit;
}

.dis p {
    color: #000;
    padding-top: 20px;
}

ul.card_menu li {
    border: none;
    display: inline-block;
    width: 100%;
    max-width: 36px;
}

ul.card_menu {
    text-align: center;
    padding-top: 9px;
}

ul.card_menu li a img{
    width: 100%;
}

.alright_copty p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.header_menu {
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #ffffff47;
    background: #e9eca9;
}

.navbar-light .navbar-nav .nav-link.ordernow{
    margin: 15px 0px;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    text-transform: uppercase;
}

ul.navbar-nav.ml-auto {
    margin-top: 16px;
}

.breadcrumb{
    padding: 36px 0px;
}

.calltoactiondata h5{
 color: #fff;
    font-size: 1.75rem;
    line-height: inherit;
}

}




/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
   
   .calltoactiondata h5{
     color: #fff;
    font-size: 1.75rem;
    line-height: inherit;
}


.breadcrumb{
    padding: 36px 0px;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    text-transform: uppercase;
}


ul.navbar-nav.ml-auto {
    margin-top: 16px;
}

   .header_menu {
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #ffffff47;
    background: #e9eca9;
}

.navbar-light .navbar-nav .nav-link.ordernow{
    margin: 15px 0px;
}
   ul.card_menu {
    text-align: center;
    padding-top: 9px;
}

.alright_copty p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

   ul.card_menu li {
    border: none;
    display: inline-block;
    width: 100%;
    max-width: 36px;
}

ul.card_menu li a img{
    width: 100%;
}
   .calltoactiondata h6 {
    font-size: 1.75rem;
    color: #fff;
     line-height: inherit;
}


.dis p {
    color: #000;
    padding-top: 20px;
}

.faqs_secx {
    width: 100%;
    padding: 20px 0px;
}
   .caltoactiondata {
    width: 100%;
    background: #fff;
    box-shadow: 2px 2px 2px 2px #e0e0e0;
    padding: 15px 0;
    margin-bottom: 20px;
    text-align: center;
}

   .unque_sec {
    background: url(../../assets/images/unque_sec.jpg);
    background-position: unset;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 23px 0px;
    overflow: hidden;
}


   .best_academic {
    width: 100%;
    background: #bcc3c9;
    padding: 3em 12px;
    position: relative;
    padding-bottom: 1em;
    color: #000;
}

.calltoactiondata h3 {
    color: #fff;
}

.row.pl-0.pr-0.row2 {
    flex-direction: column-reverse;
}

.calltoactiondata {
    width: 100%;
    background: url(../../assets/images/bgcalltoact.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    padding: 3em 0;
}
   .services_items ul li img {
    display: block;
    width: 90px;
    margin: auto;
    margin-bottom: 20px;
}

.bestacademic {
    margin-top: 22px;
}

   .assignment_help h3 {
    margin: 0;
    font-size: 23px;
    padding-bottom: 20px;
}

.assignment_helpx h5 {
    margin: 0;
    font-size: 24px;
    padding-bottom: 20px;
}

.faqs_secx h6 {
    margin: 0;
    font-size: 25px;
    padding-bottom: 20px;
}
    .navbar-toggler{
        background-color: #002365;
    }

    .homeform {
    width: 100%;
    background: #0023652e;
    margin: 0;
    padding: 23px 17px;
    color: #fff;
    border-radius: 19px;
}

.info_best_academic {
    width: 100%;
    padding: 1.8em 0em;
}
.about_con h3 {
    font-size: 1.6em;
}

.assignment_helpx h3{
    font-size: 1.6em;
}

.unque_sec h3 {
    margin: 0;
    font-size: 32px;
    transform: inherit;
    padding: 15px 0px;
    border-bottom: 1px solid #fff;
    text-align: center;
}
.unque_sec h3.u2 {
    position: relative;
    bottom: 0;
    left: 0;
    color: rgb(255 255 255);
}

.unque_sec h3.u1 {
    position: relative;
    bottom: 0;
    color: #fff;
    left: 0;
}

.unque_sec h3.u3 {
    position: relative;
    bottom: 0;
    left: 0;
    color: #fff;
}

.faqs_secx h3{
    font-size: 1.6em;
}

.lets_student:before {
    content: '';
    position: absolute;
    bottom: 0;
    top: 48px;
    right: 0;
    width: 100%;
    height: 97%;
    max-width: 100%;
    background: #002365;
}

.faqs_question {
    background: #bcc3c9;
    padding: 2em 0;
    /* padding-right: 1.6em; */
    margin: 2em 0;
}

.service_info {
    padding: 1em 1em;
    background: #bcc3c9;
    height: 100%;
}

.talking_content {
    width: 100%;
    padding: 0em 0em;
    color: #fff;
}

.caltoactiondata a {
    text-decoration: none;
    display: inline-block;
    color: #000;
    font-size: 18px;
    padding: 6px 0px;
    text-align: center;
}
.footer_academic {
    width: 100%;
    background: #002365;
    padding: 6px 0px;
    text-align: center;
    margin-bottom: 13px;
    margin-top: 18px;
}

.services_items ul li {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    padding: 30px 20px;
    text-align: center;
    float: left;
    padding-bottom: 0;
    color: #fff;
    height: auto;
}

.calltoactiondata img {
    position: inherit;
    width: 166px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 10px auto;
    display: block;
}

.homepage_caption{
    height: auto;
}

.faqs_secx button.btn-link {
    text-decoration: none;
    color: #fff;
    padding-right: 58px;
}

.calltoactiondata h4 {
    color: #fff;
    font-size: 1.75rem;
    line-height: inherit;
}

}
